/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Yanone+Kaffeesatz:wght@600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@300;400&display=swap');

body {
	background: #fff;
	font-family:  'Oswald', sans-serif;
}
/*
.row {
	margin-left: -15px !important;
	margin-right: -15px !important;
}
*/
#datalist {
	padding: 0;
}
.container.body-content { width: 1164px; margin-top: 85px; }
.bg-dark.sticky-top,
.bg-light {
	background-color: #ff0000 !important;
}
.sticky-top { top: 40px; }
a.navbar-brand img {
    height: 50px;
	margin: 10px 20px;
}
ul.navbar-nav.menu-left.mdl a.nav-link,
ul.navbar-nav.menu-right.mdr a.nav-link {
	color: white !important;
	font-size: 18px;
}
#MainContent_ctl00_homeshuffle h3 {
	text-align: center;
	padding: 20px;
}
/* Meta H1 */
h1.metacath1 {
	font-weight: 300;
	text-transform: uppercase;
}
/* Breadcrumb */
ol.breadcrumb {
	font-weight: 300;
	text-transform: uppercase;
}
/* Product grid */
.product-grid4 {
	background-color: white;
	border-radius: 37px;
	border: 2px solid #e1e1e1;
}
.product-grid4 .title a {
	font-size: 22px;
    font-weight: 300;
	color: #8F8F8F;
}
.product-grid4 .price {
	color: #666666;
	font-weight: 400;
}
/* Product sheet */
div#productNameText h1 {
	font-weight: 300;
}
div#MainContent_product_headline h2 {
    color: #7A7A7A;
    font-weight: 300;
}
span#lbl_sco_qta {
    color: #7A7A7A;
    font-weight: 600;
}
span#lbl_sco_qta_des ul li {
    color: #ff0000;
}
span#lbl_sco_qta_des ul li a {
    color: #ff0000;
    font-weight: 600;
}
span#MainContent_lbl_quantita {
    color: #7A7A7A;
    font-weight: 600;
}
a#MainContent_add_to_basket_new {
    color: white !important;
    background-color: #ff0000 !important;
    border-radius: 0;
    border: 1px solid #ff0000;
}
a#MainContent_add_to_cart_new {
    border-radius: 0;
    border: 1px solid #000;
}
div#MainContent_pnl_proddesc {
    font-weight: 300;
    /* color: #7A7A7A; */
	color: black;
	font-size: 18px;
}
span#MainContent_lbl_descrizione {
    font-weight: 500;
	color: #212529;
}
/* Footer */
#footer1_pnl_footer_new {
	background-color: #ff0000 !important;
	padding-bottom: 50px !important;
}
#f-boxes_new h3 {
	color: white;
}
#f-boxes_new ul li {
	color: white;
}
#f-boxes_new ul li a {
	color: white;
}
div#footer-box_new p {
	color: white;
}
footer {
	margin-bottom: 0 !important;
}
.carousel-item img {
	max-width: 1200px;
	margin: 0 auto;
}
.main1 {
	max-width: 1200px;
	margin: 0 auto;
	margin-bottom: 30px;
}
.header-mobile {
	display: none;
}
.header-mobile .row {
	margin: 0 !important;
}
.main1 div[class*="col-12"] {
	padding: 0;
}
.main1 .row {
	margin: 0 !important;
}
.header-mobile div[class*="col-12"] {
	padding: 0;
}

/* Newsletter */
input#MainContent_btnlogin, input#MainContent_btn_thankyou {
    background-color: #ff0000!important ;
    color: white;
    border-color: #ff0000!important ;
    text-transform: uppercase;
}

@media only screen and (max-width: 991px) {
	.slidemobile {
		margin: 0 !important;
	}
	.header-mobile {
		display: block;
	}
	.header-mobile .row {
		margin: 0;
	}
	.caption {
		margin-left: 0;
		text-align: justify;
	}
    .container.body-content { margin-top: 0; }
    #footer1_pnl_footer_new { padding-bottom: 10px !important; }
    h3.menu-head { color: #fff; }
}
/* Mobile */
@media only screen and (max-width: 767px) {
	
	.bg-dark, .row.menu-top {
		background-color: #ff0000 !important;
	}
	a.navbar-brand img {
		margin: 0;
	}
	a.nav-link {
		color: white !important;
	}
	.row {
		margin: 0 !important;
	}
}
@media (min-width: 768px) and (max-width: 1024px) {
	.bg-dark, .row.menu-top {
		background-color: #ff0000 !important;
	}
	a.navbar-brand img {
		margin: 0;
	}
	a.nav-link {
		color: white !important;
	}
	.row {
		margin: 0 !important;
	}
}
/* Category Header */
.header {
	margin-top: 50px;
}
.header .row {
	margin: 0;
}
.header div[class*="col-12"] {
	padding: 0;
}
.header h1 {
	color: #ff0000;
	font-family: Yanone Kaffeesatz;
	font-size: 38px;
}
.header p {
	color: black;
	font-family: Yanone Kaffeesatz;
	font-size: 20px;
	font-weight: 300;
}
.caption {
	margin-left: 30px;
	margin-top: 15px;
	text-align: justify;
}
.slidemobile { display: none; }